﻿@charset "utf-8"; 
.pagesbanner{min-height:auto}
.document-main .download-list li .download-img img{object-fit:contain}
iframe { height: revert-layer;}
:root{--color:#059FE6;} 
@media (min-width:1025px) {
.head-logo a img {min-width: 30px;}
}
.head-info{position: relative;}
.head-info .afbox{position: absolute;left: 0;top: 0;right: 0;}
.head-info .afbox img{height: 30px;margin-left: 50px;}
@media (max-width:1024px) {
.head-info .afbox{display: none;}
}
#liresources>a{pointer-events:none}
@media (min-width:1025px){#liproducts .submenu.nav1{position:fixed;left:0;top:120px;width:100%;padding:20px;display:grid;grid-template-columns:repeat(4,1fr);gap:25px}
header.is-active #liproducts .submenu.nav1{top:80px}
#liproducts .submenu.nav1>li>a{height:auto;padding:0;line-height:1.4;border:none;white-space:normal;color:var(--fontcolor)}
#liproducts .submenu.nav1 li em{display:none}
#liproducts .submenu.nav1>li ul{position:static;box-shadow:0 0 0;opacity:1;transform:none;}
#liproducts .submenu.nav1>li ul li a{height:auto;padding:7px 0 0;line-height:1.3;border:none;color:var(--introcolor);font-size:var(--fontsize14);white-space:normal}
#liproducts .submenu.nav1>li>a:hover,#liproducts .submenu.nav1>li ul li a:hover{color:var(--color)}}